Bug 243474 - devel/dash.el: Update to 2.17.0
Summary: devel/dash.el: Update to 2.17.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Koichiro Iwao
URL:
Keywords:
Depends on: 243475 243477
Blocks:
  Show dependency treegraph
 
Reported: 2020-01-20 19:14 UTC by Yasuhiro KIMURA
Modified: 2020-02-21 00:53 UTC (History)
1 user (show)

See Also:


Attachments
Patch file (1.58 KB, patch)
2020-01-20 19:14 UTC, Yasuhiro KIMURA
yasu: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro KIMURA 2020-01-20 19:14:12 UTC
Created attachment 210904 [details]
Patch file

* Update to 2.17.0.
* Byte-compile .el files and install them to ${EMACS_VERSION_SITE_LISPDIR} now.
Comment 1 commit-hook freebsd_committer 2020-01-23 02:59:42 UTC
A commit references this bug:

Author: meta
Date: Thu Jan 23 02:59:00 UTC 2020
New revision: 523863
URL: https://svnweb.freebsd.org/changeset/ports/523863

Log:
  devel/dash.el: Update to 2.17.0

  * Update to 2.17.0.
  * Byte-compile .el files and install them to ${EMACS_VERSION_SITE_LISPDIR} now.

  PR:		243474
  Submitted by:	maintainer

Changes:
  head/devel/dash.el/Makefile
  head/devel/dash.el/distinfo
Comment 2 Koichiro Iwao freebsd_committer 2020-01-24 00:22:27 UTC
Oops, I misread dependency.
Comment 3 Yasuhiro KIMURA 2020-02-21 00:53:21 UTC
All depending bug reports are fixed. So also close this one.